<!DOCTYPE html>
<html>
<head>
	<title>You are at the activity/index page</title>
</head>
<body>
	<h1>You are at the activity/index page.</h1>
	<img src="https://images.unsplash.com/photo-1522556798342-eec6281d14b6?ixid=MnwxMjA3fDB8MHxjb2xsZWN0aW9uLXBhZ2V8MTF8MTYwNDM0Mnx8ZW58MHx8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=700&q=60">
	<ol type="I">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
	</ol>
</body>
</html>